libvar-pairs-perl 0.004000-1 source package in Ubuntu

Changelog

libvar-pairs-perl (0.004000-1) unstable; urgency=medium

  * Update Vcs-* headers for switch to salsa.debian.org
  * New upstream version 0.003005 and 0.004000
  * Add (Build-)Depends on libscope-upper-perl
  * Bump Debhelper compat level to 10
  * Update copyright years for debian/* packaging files
  * Make (Build-)Depends(-Indep) on libpadwalker-perl unversioned
  * Make (Build-)Depends(-Indep) on perl unversioned
  * Drop explicit Depends on perl (covered by ${perl:Depends})
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.1.4
  * Add manpage-has-errors-from-pod2man.patch patch

 -- Salvatore Bonaccorso <email address hidden>  Wed, 09 May 2018 07:49:50 +0200

Upload details

Uploaded by:
Debian Perl Group on 2018-05-09
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Cosmic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libvar-pairs-perl_0.004000-1.dsc 2.3 KiB e6099657f4f86bb20e5e92229f3d957d1e3ffbb9e4dc45b5e45340d272d4ecc2
libvar-pairs-perl_0.004000.orig.tar.gz 14.5 KiB 559c8af6d2ce5409d7041e7808c7f19ba7d4ae97ebc9ebf0354f1ea34d90014c
libvar-pairs-perl_0.004000-1.debian.tar.xz 2.7 KiB 9317390091335681f24335a0ed0728320ae1adfaeb425ea9541a4b713edbd3cd

Available diffs

No changes file available.

Binary packages built by this source

libvar-pairs-perl: No summary available for libvar-pairs-perl in ubuntu cosmic.

No description available for libvar-pairs-perl in ubuntu cosmic.